%YAML 1.1
---
  holiday:
    locale: tr-TR
    region:
    date: 2021-01-01
    description: Yılbaşı
    type: NF
    notes:
  holiday:
    locale: tr-TR
    region:
    date: 2021-04-23
    description: Ulusal Egemenlik ve Çocuk Bayramı
    type: NF
    notes:
  holiday:
    locale: tr-TR
    region:
    date: 2021-05-01
    description: Emek ve Dayanışma Günü
    type: NF
    notes:
  holiday:
    locale: tr-TR
    region:
    date: 2021-05-13
    description: Ramazan Bayramı (1. Gün)
    type: NRV
    notes:
  holiday:
    locale: tr-TR
    region:
    date: 2021-05-14
    description: Ramazan Bayramı (2. Gün)
    type: NRV
    notes:
  holiday:
    locale: tr-TR
    region:
    date: 2021-05-15
    description: Ramazan Bayramı (3. Gün)
    type: NRV
    notes:
  holiday:
    locale: tr-TR
    region:
    date: 2021-05-19
    description: Atatürk'ü Anma, Gençlik ve Spor Bayramı
    type: NF
    notes:
  holiday:
    locale: tr-TR
    region:
    date: 2021-07-15
    description: Demokrasi ve Milli Birlik Günü
    type: NF
    notes:
  holiday:
    locale: tr-TR
    region:
    date: 2021-07-20
    description: Kurban Bayramı (1. Gün)
    type: NRV
    notes:
  holiday:
    locale: tr-TR
    region:
    date: 2021-07-21
    description: Kurban Bayramı (2. Gün)
    type: NRV
    notes:
  holiday:
    locale: tr-TR
    region:
    date: 2021-07-22
    description: Kurban Bayramı (3. Gün)
    type: NRV
    notes:
  holiday:
    locale: tr-TR
    region:
    date: 2021-07-23
    description: Kurban Bayramı (4. Gün)
    type: NRV
    notes:
  holiday:
    locale: tr-TR
    region:
    date: 2021-08-30
    description: Zafer Bayramı
    type: NF
    notes:
  holiday:
    locale: tr-TR
    region:
    date: 2021-10-29
    description: Cumhuriyet Bayramı
    type: NF
    notes:
...
